LINUX.ORG.RU

2.4.19 + alsa 1.0.10rc3


0

0

Есть Mandrake 9.0 на 2.4.19 (пересобрано)есть sound blaster audigy es (sb160) скачал alsa 1.0.10rc3(draivers,utils,lib,tools) , сконфигурировал скоипилил проинсталлировал utils,lib,tools потом и draivers(./configure --with-oss=no --with-sequencer=no --with-isapnp=no --with-cards=emu10k1 ) всё OK . make В alsa-draivers в папочки modules появилось 9 модулей :

snd.o snd-ac97-codec.o snd-emu10k1.o snd-hwdep.o snd-page-alloc.o snd-pcm.o snd-rawmidi.o snd-timer.o snd-util-mem.o

которые были подгружены , в проке в asound вообщемто всё всплыло о звуковухе (названя ,цапы и т.д )в девфс появилась папочка snd ,алсамиксером также можно без проблем поигратся , но mpg123 музло крутиьт не хочет , ругаеться говорит что /dev/dsp нету ...... в прочем миксеров и всей прочей звуковой отрибутики в корне dev тоже нет.......

вобщемто при подгрузке модулей из постваки мандрюка звук поевляеться с соответствующими устройствами в dev (поддержка аудиги от 3rd party )

пожалуйста помогите вычислить мою лажу !!!!!!! плз

кернел 2.6.х не предлагать

anonymous

Re: 2.4.19 + alsa 1.0.10rc3

>./configure --with-oss=no ..........

%(*&#HL:JHIPF(*YW@###$^&*&(*#
йад пей
oss вырубил вот тебе и нету /dev/dsp

anonymous ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.